html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {border-collapse: collapse; border-spacing: 0;}
ul, ul li {margin: 0; padding: 0; list-style: none;}
/* End of Eric Meyer's CSS Reset */

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
html {height: 100%;}
body {font: 16px/18px Arial, sans-serif; width: 100%; height: 100%;}
.wrapper {width: 100%; min-height: 100%; height: auto !important; height: 100%; background-position: top 90px left, top right;}

.flex {display: flex;}

.nav_box {padding:10px 0; z-index: 1000;  position: fixed;  width: 100%;  top:0; left:0; background: transparent; transition:background .5s; box-sizing: border-box;}
.nav_box.bg_white {background:rgba(255, 255, 255, 0.9);}
.nav_box.flex {justify-content: space-between; margin-top: 0; flex-wrap: wrap;}

/*Меню гамбургер*/
.nav_box.flex {justify-content: flex-end;}
.menu-but {cursor:pointer; display:none; padding-right:15px; position: absolute; margin: 22px 10px 0 0; z-index: 1;}
.menu-but span {
    display:block;
    width:25px;
    height:5px;
    background:#9e9e9e;
    margin-bottom:4px;
    border-radius:3px;
}

.nav_box .logo {flex-grow: 1; margin-top: 18px; margin-left:calc(99px + 5%); position: relative; flex-basis: 175px;}
.nav_box .logo img {position: relative; opacity: 0; transition:opacity 1s; height:0; width:auto;}
.nav_box .logo img.active {opacity:1; height:auto; width:auto;}
.nav_box .logo svg {position: relative; display:none; height:0; width:160px;}
.nav_box .logo svg.active {display:block; height:auto; width:160px; }
.logo svg.active {fill: #a1a1a1; }
.logo svg {fill: #2f4885;}
.wrapper .ml_5pr {margin-left: 5%;}
.nav_box nav {flex-grow: 5; max-width: 800px; flex-basis: 560px;}
.nav_box ul.flex {justify-content: space-around;}
.nav_box li a {color: #9a9a9a; cursor: pointer; transition: color 0.5s, border 0.5s; padding-top:60px; background: url(../img/nav_ico_spr1.png) no-repeat 25px 0; display: block; text-decoration: none; padding-bottom:1px;}
.nav_box li a.active, .nav_box li a:hover {border-bottom: 1px solid #fff; background-position:25px -80px; padding-bottom:0;}
.nav_box li a.active.ico7, .nav_box li a.ico7:hover {background-position:-567px -81px;}
.nav_box li a.active.ico2, .nav_box li a.ico2:hover {background-position:-67px -80px;}
.nav_box li a.active.ico3, .nav_box li a.ico3:hover {background-position:-190px -80px;}
.nav_box li a.active.ico4, .nav_box li a.ico4:hover {background-position:-300px -80px;}
.nav_box li a.active.ico5, .nav_box li a.ico5:hover {background-position:-397px -80px;}
.nav_box li a.active.ico6, .nav_box li a.ico6:hover {background-position:-493px -80px;}

.nav_box li a.ico2 {background-position: -67px 0;}
.nav_box li a.ico3 {background-position: -190px 0;}
.nav_box li a.ico4 {background-position: -300px 0;}
.nav_box li a.ico5 {background-position: -397px 0;}
.nav_box li a.ico6 {background-position: -493px 0; padding:60px 6px 0;}
.nav_box li a.ico7 {background-position: -567px 0; }
/* Header-----------------------------------------------------------------------------*/
.header {background: url(../img/bg_scrin1.png) no-repeat 50% 100% #000; background-size: 100%;}
.left_colum {flex-basis: 99px; background-image: url(../img/bg_left_colum.png); position: relative; flex-shrink:0;}

.left_colum:after {margin-top: -60px; position: absolute; content: ""; top: 50%; left: 0; width: 129px; height: 120px; background: url(../img/icons_left_colum_after.png) no-repeat; display: block; z-index: 10;}

@keyframes left_item {
   20% {margin-top:60px;}
   60% {margin-top:-150px;}
   81% {margin-top:-30px;}
   92% {margin-top:-75px;}
}
_.left_colum.active:after {animation: left_item 4s 0.8s cubic-bezier(.69,1.91,.44,-1.43);}
.left_colum.active:after {animation: left_item 3s 0.8s ease-in-out;}

.left_colum.item1 {background-color: #d3444a;}
.left_colum.item2 {background-color: #f9994c;}
.left_colum.item2:after {background-position:0 -130px; }
.left_colum.item3 {background-color: #a9b807;}
.left_colum.item3:after {background-position:0 -240px; }
.left_colum.item4:after {background-position:0 -360px; }
.left_colum.item5 {background-color: #5b8bca; position: relative; z-index: 100;}
.left_colum.item5:after {background-position:0 -480px; }
.left_colum.item6 {background-color: #7b1881;}
.left_colum.item6:after {background-position:0 -600px; }

.scrin_box {width: calc(100% - 99px); position: relative; box-sizing: border-box;}
/*.scrin_box {padding: 50px;}*/
.scrin_box {padding: 120px 50px 50px 50px;}
.scrin2, .scrin3, .scrin5 {padding-top: 110px;}
.scrin_box.scrin2, .scrin_box.scrin3 {padding-bottom: 0;}
.scrin1 {padding: 110px 0 0;}
.header_second_page .scrin1 {padding-top:107px;}
.scrin_box4 .scrin_box  {padding-top:0; padding-bottom: 0;}
.scrin1, .scrin5, .scrin6  {flex-direction: column;}
.scrin1 > div {margin:auto 0;}
.scrin2 {
  
    background-image: linear-gradient(to right, rgb(62,109,139) 0%, rgb(82,147,187) 100%);
}
.scrin3 {background: url(../img/bg_scrin3.png) no-repeat 0 0; background-size: 100% 100%;}
.scrin2  .flex.item1, .scrin3 > .flex {flex-direction: column; height: 100%; position: relative;}
.scrin5 {background: url(../img/bg_scrin5.png) no-repeat 0 0; background-size: 100% 100%; padding-bottom:110px;}
.for_scrin_5_6 {position: relative; width: 100%;}
.for_scrin_5_6 .item {background: url(../img/bg_scrin6.png) no-repeat 0 0 #000; background-size: cover; width: 100%; /*min-height:500px;*/ min-height:990px; position: absolute; top:-260px; z-index: -1;}
.scrin_box6 {position: relative; z-index: 10; overflow:hidden;}

.slogan_box {color: #eceef0; font-size: 38px; line-height: 42px; position: relative; z-index: 10;}
.slogan_box .item4 {margin-right:20px;}
.slogan_box .item1 {font-family: impact; font-size: 46px; line-height: 52px; margin-bottom: 10px; text-transform: uppercase;}
.slogan_box span {display: block;}

.skil_box {font-size: 18px; line-height: 22px; color: #bfbfbf; margin-left: 5%; width: 900px; margin-top: 50px; flex-wrap: wrap; justify-content: space-between;}
.skil_box .it1 {width: 230px; height: 70px; display: flex; margin: 30px 0; align-items: center;}
.skil_box .it1 div:nth-child(1) {margin-right: 15px;}

.scrin1 .flag_box {width: 100%; justify-content: space-around; font-size: 14px; color: #eceef0; background-color: rgb(28, 28, 28); opacity: 0.8; height: 115px; align-items: center; flex-wrap: wrap; margin-bottom:0;}
.scrin1 .slogan_box {width: 45%; max-width:530px;}
.flag_box > div {padding-top: 55px; background: url(../img/flag_box.png) no-repeat 0 0; width: 65px; text-align: center;}
.flag_box .it2 {background-position:-70px 0;}
.flag_box .it3 {background-position:-140px 0;}
.flag_box .it4 {background-position:-210px 0;}
.flag_box .it5 {background-position:-280px 0;}

.cloud, .foto_sctin2, .foto_sctin3 {position: absolute; width: 100%; height: 100%;}
.cloud {background: url(../img/cloud.png) no-repeat 260px 0; left: 0; top: 0; background-size: 50%;}
.hand {background: url(../img/hand.png) no-repeat 50% 320px; height: 40% !important; background-size:contain; max-width:900px; margin-bottom:0; transition:background-position 0.5s;}
.hand.active {background-position:50% 100%;}
.scrin2 .slogan_box {font-size: 15px; line-height: 20px; max-width: 730px; margin-bottom:auto;}

.scrin3 .slogan_box {font-size: 15px; line-height: 20px; max-width: 1000px; margin-bottom:0;}
.comamda_box  {margin:auto auto 0; color:#ef9c1f; width: 70%; justify-content: space-between; flex-wrap:wrap;}
.comamda_box  > div {display:flex; flex-direction: column; flex-basis: 16%; text-transform: uppercase; text-align: center; min-width:160px;}
.comamda_box  img {/*width:100%;*/ margin-bottom:20px; max-width:143px; margin:0 auto 10px; max-width:105px;}
.comamda_box  .it2 {color:#3986d8;}
.comamda_box  .it3 {color:#de1d4e;}
.comamda_box  .it4 {color:#769e0a;}
.comamda_box  .it6 {color:#769e0a;}

.scrin5 .slogan_box {font-size: 15px; line-height: 20px; max-width: 1000px; margin-top:auto; margin-bottom:auto;}
.scrin6 .slogan_box {margin-top:auto; margin-bottom:0;}
.scrin3 .slogan_box .item1 {color: #a9b807;}
.scrin6 .slogan_box .item1, .scrin5 .slogan_box .item1, .scrin3 .slogan_box .item1 {text-transform: uppercase; width:360px;}
.scrin5 .slogan_box .item1 {color: #5b8bca;}
.scrin6 .slogan_box .item1 a {color: #d25ecf; text-decoration: none;}
.slogan_box  b, .scrin6 .slogan_box .item2, .scrin5 .slogan_box .item2, .scrin3 .slogan_box .item2, .scrin2 .slogan_box .item2 {color: #a9b807; font-weight: bold; font-size: 20px; color: #6e6e6e; text-transform: uppercase; line-height: 30px; margin-top: 50px;}
.scrin2 .slogan_box b {color:#fff;}
.scrin5 .slogan_box .item3, .scrin3 .slogan_box .item3, .scrin3 .slogan_box .item5 {color: #6e6e6e; font-size: 14px;}
.scrin6 .slogan_box .item2 {color: #fff;}
.wh_100 {width:100%; height:100%;}
.foto_sctin2 {background: url(../img/foto_scrin2.png) 100% 0 no-repeat;}
.foto_sctin3 {background: url(../img/foto_scrin3.png) 100% 0 no-repeat;}
.foto_sctin2, .foto_sctin3 {right: 0; bottom: 0; background-size:contain;}

.people { position: relative; z-index: 1; margin: 0 auto; }

.people img {width: 400px; top:650px; position: relative; transform: rotate(0); transition:transform 1s, top 1s cubic-bezier(.09,1.49,.96,-0.2);}
.people.active img {top:0; transform: rotate(360deg);}

.letun {position: absolute; top:250px; left: 20%; transition:top 2s, left 1s;}
.letun.active {animation:letunAnimete 5s 2s infinite ease-in-out; top:50px; left:35%;}

@keyframes letunAnimete {
	0%{top:50px; left:35%;}
	25%{top:-30px; left:40%;}
	50%{top:20px; left:43%;}
	75%{top:-70px; left:46%;}
	100%{top:50px; left:35%;}
}

.letun img {width: 70%;}

.scrin_box.scrin5 ul, .scrin_box.scrin3 ul {list-style: disc; margin-left: 10px;}
.infograf {margin:auto auto 0;  position: relative;}
.infograf img {width:100%; display: block; max-width:1130px;}

.scrin_box4 {border-bottom: 12px solid #222222; height: 205px; background: url(../img/bg_left_colum1.png) repeat #303030; overflow:hidden;}
.left_colum.item4 {background: none;}
.scrin4 {align-items: center;}
.scrin4 .title {flex-grow: 1;}
.scrin4 .title a {font-size: 52px; line-height: 54px; color: #cdcbcb; text-transform: uppercase; margin-left:70px; font-family: impact; text-decoration: none;}
.slider_box {flex-grow: 10; max-width:1300px; margin: 0 5%;}

.portfolio {flex-wrap: wrap; justify-content: center; margin-bottom: auto; margin-top: 50px;}
.portfolio > div {min-width: 150px; flex-basis:17%; margin:auto 95px; max-width:260px; border: 2px solid #b8d2e9; border-radius: 100%; transition: border 0.4s; overflow: hidden; background:#cde5fc;}
.portfolio > div:hover {border-color: #d25ecf;}


.portfolio .site1 a {background: url(../img/site1.png) no-repeat 50% 50%;}
.portfolio .site2 a {background: url(../img/site2.png) no-repeat 50% 50%;}
.portfolio .site3 a {background: url(../img/site3.png) no-repeat 50% 50%;}
.portfolio .site4 a {background: url(../img/site4.png) no-repeat 50% 50%;}
.portfolio .site5 a {background: url(../img/site5.png) no-repeat 50% 50%;}

.portfolio a {display: block; width: 100%; transition:transform 0.5s, filter 0.5s; overflow: hidden; border-radius: 100%;  filter: grayscale(1); box-sizing: border-box; padding-top:100%; background-color:#cde5fc; }
.portfolio a:hover { filter:none; filter:none; transform: rotate(360deg);}

main.cont_cont {padding: 0 0 225px;}
/* Middle----------------------------------------------------------------------------*/

/* Footer-----------------------------------------------------------------------------*/
.footer {height:185px; 	background: url(../img/bg_left_colum1.png) #303030; border-top: 12px solid #817f7f; border-bottom: 28px solid #222; margin: -225px auto 0;}
.footer .wrap {padding: 0 150px; height: 100%;}
.footer .logo {align-items: center; display: flex; flex-grow: 4; margin-right: 15px;}
.footer .nav_contact_sox_box {flex-grow: 8; position: relative; display:flex; flex-direction: column;}
.nav_contact_sox_box  nav {margin-top: auto; margin-bottom:auto;}
.footer ul {justify-content: space-between;}
.footer nav li a {font-weight: bold; color: #9a9a9a; font-size: 14px; cursor: pointer; text-decoration: none; text-transform: uppercase;}

.contact_soc_box {justify-content: space-between; margin-bottom:auto; margin-top: 0; flex-wrap: wrap;}
.tel_box, .mail_box {color: #fefefe; align-items: center; justify-content: space-between;}
.tel_box {margin-bottom: 5px;}
.mail_box {margin-bottom: 5px;}
.tel_box a, .mail_box a {font-size: 20px; color: #fefefe; text-decoration: none; margin: 0 10px;}

.soc_box {justify-content: space-between; flex-basis: 100px;}
/*.soc_box a {width: 31px; height: 31px; border-radius: 100%; background: url(../img/soc_ico.png) no-repeat 0 0; }*/
/*.soc_box a.vk {background-position:50% 0;}
.soc_box a.t {background-position:100% 0;}*/

.soc_box a {width: 31px; height: 31px; margin-right: 5px;}
.soc_box a.f {background: url(../img/fb-icon.svg)}
.soc_box a.vk {background: url(../img/vk-icon.svg)}
.soc_box a.t {background: url(../img/twitter-icon.svg)}
.soc_box a.in {background: url(../img/instagram-icon.svg)}

.copy {position: absolute; bottom: -23px; font-size: 15px; color: #5b5b5b; right: 0;}

.slider_news_box1 {margin:0 5% auto;}
.slider_news_box {width: 95%; margin: auto; flex-wrap: wrap; justify-content: space-between;}
.slider_news_box .li {width: 50%; margin-bottom: 15px; max-height: 115px; overflow: hidden;}

.slider_news_box .li > div {margin-right:50px; min-width: 0;}
.slider_news_box .li .img_sl {margin-right:15px; /*flex-basis: 110px;*/ flex-basis: 165px; flex-shrink: 0;}
.slider_news_box h4 a {color: #b8b7b7; text-decoration: none; line-height:22px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; display: block; font-size: 18px;}
.slider_news_box p {color:#fff; /*white-space: nowrap;*/ max-height: 56px; overflow: hidden; text-overflow: ellipsis; font-size: 14px;}
.flexslider2 .slides img, .flexslider1 .slides img {height: 111px;}

.header_second_page .nav_box.flex {background:url(../img/bg_head_second.png) no-repeat 0 50%; background-size: cover;}
.header_second_page .nav_box .logo {margin-left:5%;}
.content_second_page {max-width:960px;  margin:0 auto; padding:20px; box-sizing: border-box;}
.content_second_page .news {overflow: hidden; display: flex; padding: 35px 10%;}

.content_second_page .news div:first-child {
	display: flex;
    margin: 0 13px;
}

.content_second_page .news div:last-child {
	display: flex;
    flex-direction: column;
    flex-basis: 100%;
	padding-left: 15px;
	border-left: 2px solid #2790cf;
	position: relative;
}

.content_second_page .news div:last-child:after {
	content: "";
	position: absolute;
	bottom: -35px;
	width: 100%;
	height: 2px;
	background-color: #f6f5f6; 
}

.content_second_page .news h4,
.content_second_page .news p {
	padding-bottom: 5px;
	margin: 0;
	color: #868686;
	font-size: 18px;
}

.date {
	font-size: 14px;
	padding-bottom: 5px;
	color: #2790cf;
}

.content_second_page .img-center {text-align:center; margin-bottom:20px;}
.content_second_page p {margin-bottom: 10px;}

.content_second_page .news div:first-child a {align-self: center;}

.content_second_page .news img { /*max-width:110px;*/ /*width: 165px;*/ max-width: 240px; }
.content_second_page .news a {display: block; font-size: 24px; line-height: 24px; text-decoration: none; color: #868686;}
.content_second_page .news a:hover {text-decoration: underline; }
.content_second_page .news p {padding-bottom: 0;}
.locBlog {padding: 83px 0 60px 40px; font-size:12px; font-size: 16px; color: #2790cf;}
.flex-container, .flex-container-contact {
	display: flex;
	overflow: hidden;
}
.locBlog a {
	color: #2790cf;
}

.namePage {
	border-bottom: 4px solid #a571a4;
	width: 80%;
	margin: 78px auto 30px auto;
}

.namePage h1 {
	margin: 0;
	font-size: 46px;
	color: #a571a4;
	text-transform: uppercase;
	line-height: 46px;
	font-family: impact;
}

#pagination_table {
	margin: 80px auto;
}

#pagination_table td {
	padding:  8px 7px;
}

#pagination_table .current {
	border-bottom: 2px solid #2790cf;
	color: #2790cf;
	font-weight: bold;
}

#pagination_table a {
	text-decoration: none;
	color: #2790cf;
}


.content_blogInt h1 {color: #868686; font-size:30px; margin-bottom:60px; line-height:32px;}
.technology h1 {color: #868686; font-size:30px; margin-bottom:60px; line-height:32px;}
.content_blogInt h3 {color: #868686; font-size:30px; margin-bottom:60px; line-height:32px;}
.content_blogInt > div {padding: 0 40px 40px 40px;}
.content_blogInt p {color: #868686;}

#map {
	flex-basis:45%;
	min-width: 300px;
	min-height: 500px;
	flex-grow: 1;
}

#map iframe {
	width: 100%;
	height: 100%;
}



.contact {
	background: #f1f1f1 url("../img/bg.png") no-repeat;
	padding-left: 60px;
	border-left: 1px solid #a1a3a4;
	flex-grow: 1;
	background-size: cover;
}

.contact-block {
	display: flex;
	flex-direction: column;
	height: 100%;
}

.contact-block > div {
	margin: auto 0;
}

.contact p {
	font-size: 16px;
	color: #057ec6;
	padding-bottom: 4px;
}

.mail, .address, .time, .phone {
	font-size: 16px;
	color: #6e6e6e;
	padding-bottom: 8px;
}

.phone img, .mail img {
	width: 18px;
	height: 18px;
	margin-right: 15px;
	vertical-align: middle;
}

.phone {padding-bottom:5px;}

.in-social p, .in-social .social {
	display: inline-block;
}

.in-social p {
	margin-right: 5px;
}

.social {
	list-style: none;
	padding: 0;
	margin: 0;
}

.social li {
	display: inline-block;
	margin-right: 10px;
}

.social li a {
	display: block;
	position: relative;
	border-radius: 50%;
	font-size: 18px;
	line-height: 30px;
	width: 30px;
	height: 30px;
	text-align: center;
	color: #fff;
	background-color: #6e6e6e; 
	transition: background-color ease-out 0.2s;
}

.social li a:hover {
	background-color: #0f7ebf;
}

/*-----Styles for CMS form-----*/

.cms_form_field {
	max-width: 420px;
	display: flex;
	flex-direction: column;
	margin-bottom: 20px;
	position: relative;
}

label.error {
	position: absolute;
    bottom: -15px;
}

.cms_form_field input, .cms_form_field textarea {
	font-size: 14px;
	outline: none;
	border: 1px solid #a1a3a4;
	padding: 5px;
}

#name_field {
	margin-top: 0;
}

.cms_form_field textarea {height:50px; font-family: arial;}
textarea {resize: none;}

.label_field_name {
	display: none;
}

 .cms_form_field:nth-last-of-type(2) {
 	margin: 0;
 }

 .cms_form_field:last-child {
 	margin: 0;
 }

#send_field {
	line-height: 30px;
	border: 1px solid #057ec6;
	background-color: transparent;
	color: #057ec6;
	cursor: pointer;
	max-width: 180px;
	font-size: 17px;
	transition: all .3s;
	padding: 2px 5px;
}

#send_field:hover {
	background-color: #057ec6;
	color: #fff;
}

#cms_newform1_result_block {
	margin-bottom: 15px;
	color: #6e6e6e;
	font-size: 18px;
}

.error {
	color: red;
	font-size: 10px;
	line-height: 14px;
}

.cms_form_field .error_field {
	border: 1px solid red;
}



/*----- End of styles CMS form-----*/

/*----- Technology -----*/

.technology {
	margin: 20px auto;
}

.technology h2
{
    color: #486a7c;
    font-size:24px;
    font-weight:normal;
    padding-top:3px;
    margin-bottom:15px;
}
.technologyBlock
{
    padding-top:25px;
    padding-left:20px;
}
.technologyBlock h3
{
    color: #486a7c;
    font-size:18px;
    font-weight:bold;
}
.technologyBlock>div
{
    font-size:0px;
    padding-top:5px;
    padding-bottom:15px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.technologyBlock>div span
{
    font-size:16px;
    display:inline-block;
    vertical-align:top;
}
.spanTechFirst
{
    width: 190px;
    text-align:center;
}
.spanTechLast
{
    width: 490px;
    padding-top:5px;
    padding-left:30px;
    padding-right:5px;
}

/* End Technology*/

/*-----Slider for Projects-----*/

.flexslider {
	position: relative;
	max-width: 695px;
	margin: 30px auto;
	overflow: hidden;
}

.overview_img {
    text-align: center;
}

.arrow-next {
    width: 39px;
    height: 72px;
    right: 0px;
    display: block;
    position: absolute;
    font-size: 0px;
    top: -125px;
    background: url(../buttonSlider.png) repeat scroll 0px 0px transparent;
}

.arrow-prev {
    width: 39px;
    height: 72px;
    display: block;
    background: url(../buttonSlider.png) repeat scroll -39px 0px transparent;
    position: absolute;
    font-size: 0px;
    left: 0px;
    top: -125px;
}

.flexslider .flex-direction-nav a {
	width: 0;
	height: 0;
}

.flexslider .slides img {
	max-width: 100%;
    height: 100%
}

/*-----End Slider-----*/

@media only screen and (min-width:900px) {
.flex-container-contact {height:660px;}
/*.header-menu ul {display:flex;}*/
}

@media only screen and (max-width:1600px) {
.scrin2 {display: flex; justify-content: space-between;}
.people {top:0; margin-top:0; right:0; padding-bottom: 110px;}
.foto_sctin3, .foto_sctin2 {background:none;}
.scrin5 .slogan_box, .scrin3 .slogan_box {max-width:100%; margin-right:5%;}
.comamda_box {width:auto; margin-right:5%; margin-top: 50px; margin-bottom: 50px;}
.hand {margin-top: auto;}
.scrin5 {padding-bottom: 140px;}
.scrin6  {}
.scrin5 .slogan_box {margin-bottom:0;}
.portfolio  {margin:60px 0;}
.scrin_box {padding-bottom: 50px;}
.scrin1 {padding-bottom: 0;}
}
@media only screen and (max-width:1400px) {
.infograf , .hand {display:none;}
.comamda_box  {/*margin-bottom:auto;*/ justify-content: center;}
.people  {right:0;}
.slider_news_box .li {height:108px; overflow:hidden;}
.portfolio > div {margin:auto;}
.for_scrin_5_6 .item {min-height: 1090px;}
}

@media only screen and (max-width: 1368px) {
	.content_second_page {max-width: 840px;}
}

@media only screen and (max-width:1300px) {
.scrin2 .slogan_box {flex-direction: column;}
.scrin2 {display: flex; align-items: center; padding-left: 40px;}
.people {position: relative; top: 0; margin-top: 0; flex-grow: 1;}
.people img {width:100%;}
.scrin2 > .flex {flex-grow: 5; flex-basis: 70%;}
.comamda_box  > div {min-width: 30%;}
} 
@media only screen and (max-width:1200px) {
	.flexslider2 .slides img, .flexslider1 .slides img {height: 75px;}
	.slider_news_box .li .img_sl {flex-basis: 105px;}
	.slider_news_box p {max-height: 36px;}
}

@media only screen and (max-width: 1024px) {
	.content_second_page {max-width: 768px;}
    .content_blogInt p {font-size:16px;}
    .location {font-size:16px;}
    .content_blogInt > div {padding: 0 20px 20px 20px;}
    .date {font-size:16px;}
}

@media only screen and (max-width:1100px) {
.scrin_box3 .slogan_box  .flex, .scrin_box5 .slogan_box  .flex  {flex-direction: column;}
.skil_box {width:auto;}
.scrin1 .slogan_box {width: auto;}
}
@media only screen and (max-width:1000px) {
.slider_box {display:none;}
.footer .wrap {padding:0 15px;}
.footer .wrap .logo img {width:90%;}
}
@media only screen and (max-width:900px) {
.scrin5 .slogan_box, .scrin3 .slogan_box {flex-direction: column;}
.scrin1, .scrin2, .scrin3, .scrin5, .scrin6 {padding-top:190px;}
.nav_box.flex {padding-left:90px; background: rgba(255, 255, 255, 0.9);}
.nav_box .logo {height: 70px; margin:18px auto 0; text-align: center; flex-basis: 100%;}
.nav_box .logo svg {margin:0 auto;}
.nav_box nav {flex-basis: 100%; max-width: inherit;}
.flex-container-contact {flex-wrap: wrap;}
/*.header_second_page .scrin1 {padding:154px 15px 15px; width: 100%;}*/
.header_second_page .scrin1 {padding:75px 15px 15px; width: 100%;}
.header_second_page .nav_box.flex {padding-left:0;}
.header_second_page .nav_box .logo {margin:0;}
.contact {padding: 15px;}
.menu-but {display:block;}
.header-menu {display:none;}
.for_scrin_5_6 .item {min-height: 1190px;}
}

@media only screen and (max-width:800px) {
.nav_box.flex {padding-left:0;}
.scrin5 .slogan_box, .scrin3 .slogan_box {flex-direction: column;}
.scrin1 {padding:190px 15px 15px; padding-bottom:50px!important;}
.scrin2, .scrin3, .scrin5, .scrin6 {/*padding:190px 15px 15px;*/ /*padding:90px 15px 15px;*/ padding:110px 15px 15px; padding-bottom:50px!important;}
.scrin2 {flex-wrap: wrap;}
.scrin2 > .flex {flex-basis:100%; height:auto;}
.slider_news_box {width:100%;}
.slider_news_box .li {width:auto; height: 74px;}
.left_colum:after {display:none;}
.left_colum { width: 0; flex-basis: 0; }
.scrin4 .title a {margin-left: 0px;}
.scrin4 {justify-content: center;}
.map { min-height: 300px;}
.scrin_box { width: 100%; box-sizing: border-box; }
.wrapper .ml_5pr {margin-left:0;}
.scrin1 .flag_box {width:calc(100% + 30px); margin-left:-15px; margin-bottom:-15px;}
.slider_news_box1 {margin: 0 0 auto;}
.slider_news_box .li > div {margin-right:0;}
.content_blogInt h3 {font-size: 24px; line-height: 32px;}
main.content_second_page {margin: 0 auto;}
}

@media only screen and (max-width:700px) {
.footer .logo {flex-grow: 1; justify-content: center; margin-bottom: 20px;}
.footer .wrap {flex-direction: column;}
.footer {height:auto; padding: 15px 0;}
.copy {bottom:-37px;}
.slogan_box {font-size: 18px; line-height:22px;}
.slogan_box .item1 {font-size:26px; line-height:30px;}
.portfolio > div {min-width: 100px;}
.skil_box .it1 {margin-bottom: 5px; width:50%; height:auto;}
.contact_soc_box{margin-top: 5px; justify-content: center;}
.tel_box a, .mail_box a {font-size:15px;}
.tel_box, .mail_box {flex-basis: initial;}
.contact_soc_box img {width: 30px;}
.content_second_page .news a {font-size: 24px; line-height: 24px;}
}

@media only screen and (max-width:640px) {
	.content_second_page .news p {display: none;}
	.content_second_page .news h4 {order: 1; padding-bottom: 0;}
	.content_second_page .news .date {margin-bottom: 0; }
}

@media only screen and (max-width:600px) {
.wrapper .ml_5pr {margin:0;}
.scrin6, .scrin5, .scrin3 {padding-left:15px; padding-right:15px; box-sizing: border-box;}
.nav_box .logo {text-align: center; margin-top:0;}
.nav_box ul.flex {flex-wrap: wrap;}
.comamda_box  > div {min-width:160px;}
.comamda_box  img {width:auto;}
.footer ul {flex-wrap: wrap;}
.nav_box.flex {padding-left:0;}
.footer ul {justify-content: space-around;}
.footer ul li {min-width: 140px; margin-bottom: 10px; text-align: center;}
/*.header_second_page {height: 169px;}*/
.header_second_page {height: auto;}
}

@media (max-width: 520px) {
	 .form .flex-column input { flex-grow: 1; max-width: inherit; }
	}


@media only screen and (max-width:500px) {
.people {display:none;}
.contact_soc_box {flex-direction: column; align-items: center;}
.soc_box {flex-basis: initial;}
.soc_box a {margin-right: 5px;}
.nav_contact_sox_box  nav {margin-bottom: 20px;}
.tel_box a, .mail_box a {font-size: 14px;}
.footer ul {justify-content: center;}
.footer nav li a {margin: 0 5px;}
.footer .wrap .logo img { width: 70%;}
.footer .logo a {text-align: center;}
.skil_box .it1 {width:100%; margin:5px 0;}
.nav_box li a, .nav_box li a.ico6 {background: none;  padding-top: 20px; margin:0 10px;}
.namePage { margin-left: 15px;}
.content_second_page .news { flex-wrap: wrap; justify-content: center; }
.content_second_page .news div:last-child { border-left: 0; align-items: center; }
.cms_form_field input { max-width: 100%; }
.nav_box .logo img.active {width: 120px;}
#pagination_table td {font-size:24px;}
.menu-but {margin: 14px 10px 0 0;}
}

@media only screen and (max-width:400px) {
body {font-size:14px;}
.comamda_box  img {width:50px;}
/*.soc_box {flex-basis: 100%; margin-top: 20px;}*/
.slogan_box  .logo {margin:0;}
.scrin6 .slogan_box .item1, .scrin5 .slogan_box .item1, .scrin3 .slogan_box .item1 {width:auto;}
.scrin4 .title a {font-size: 30px;}
.scrin4 .title {text-align: center;}
}
